#language {
	position:absolute;
	float:left;
	height:17px;
	right:0px;
	top:4px;
}
#lnb {	
	position:absolute;
	width:160px;
	height:106px;
	top:400px;
	z-index: 999;
	background:url('../Image/common/lnb_bg.png') no-repeat;
}

.lnb {
	width:77px;
	float:right;
	padding: 23px 15px 0 0;
}


.lnb > .m1 > a{
	float:right;
	width:61px;
	height:9px;
	display:block;
	padding-bottom: 17px;
	background:url('../Image/common/lnb_03.png') no-repeat;
}

.lnb > .m2 > a{
	float:right;
	width:83px;
	height:9px;
	display:block;
	padding-bottom: 17px;
	background:url('../Image/common/lnb_04.png') no-repeat;
}


.lnb > .m3 > a{
	float:right;
	width:59px;
	height:9px;
	display:block;
	background:url('../Image/common/lnb_06.png') no-repeat;
}



.lnb > .m_line{
 float:left;
 width:27px;
 height:12px;
 display:inline;
 background:url('../Image/common/lnb_line.gif') no-repeat;
}
